KIWIX(1)

NAME
kiwix-index - Kiwix ZIM Indexer

SYNOPSIS
kiwix-index [--backend|-b=xapian|clucene] ZIM_PATH INDEX_PATH

DESCRIPTION

Generates a xapian or clucene full-text index for a ZIM file.

--backend=xapian|clucene
    Select an indexing backend.

ZIM_PATH
    ZIM file path to index.

INDEX_PATH
    Path to save the full-text index to.

SEE ALSO
kiwix-compact(1) kiwix-manage(1) kiwix-serve(1)
kiwix(1) kiwix-install(1)

AUTHOR
Emmanuel Engelhart <kelson@kiwix.org>
Vasudev Kamath <kamathvasudev@gmail.com> (Manual)